*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.container {
  position: relative;
  width: 100%;
  height: auto;
  float: left;
}
[class*='col-'] {
  float: left;
}
.col-0-12 {
  width: 0%;
}
.col-1-12 {
  width: 8.33%;
}
.col-2-12 {
  width: 16.66%;
}
.col-3-12 {
  width: 25%;
}
.col-4-12 {
  width: 33.33%;
}
.col-5-12 {
  width: 41.66%;
}
.col-6-12 {
  width: 50%;
}
.col-7-12 {
  width: 0.5833%;
}
.col-8-12 {
  width: 66.66%;
}
.col-9-12 {
  width: 74.99%;
}
.col-10-12 {
  width: 83.33%;
}
.col-11-12 {
  width: 91.66%;
}
@media (max-width: 767px) {
  .mob-0-12 {
    width: 0;
  }
  .mob-con {
    width: 100%;
  }
  .mob-1-12 {
    width: 8.33%;
  }
  .mob-2-12 {
    width: 16.66%;
  }
  .mob-3-12 {
    width: 25%;
  }
  .mob-4-12 {
    width: 33.33%;
  }
  .mob-5-12 {
    width: 41.66%;
  }
  .mob-6-12 {
    width: 50%;
  }
  .mob-7-12 {
    width: 0.5833%;
  }
  .mob-8-12 {
    width: 66.66%;
  }
  .mob-9-12 {
    width: 74.99%;
  }
  .mob-10-12 {
    width: 83.33%;
  }
  .mob-11-12 {
    width: 91.66%;
  }
}
